﻿

.gbtr_dark_footer_wrapper .widget_nav_menu .menu-item {
	border:0 !important;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }
.last{margin-right:0 !important;}
.breadcrumbs-wrapper.alt li.last a{background:none;}
#header #top-menu li.last a,#header #top-menu a:hover{background:#09c;color:#fff;}
.default #featured .element-nextarticles .element-columns .span6.last h2,.default #featured .element-gallery:last-child .element-columns .span6.last h2{left:50%;text-align:left;}
.default #featured .element-nextarticles .element-columns .span6.last h4,.default #featured .element-gallery:last-child .element-columns .span6.last h4{left:50%;text-align:left;}
.raw #featured .element-nextarticles .element-columns .span6.last{float:right;}
.raw #featured .element-nextarticles .element-columns .span6.last h2{left:50%;text-align:left;}
.raw #featured .element-nextarticles .element-columns .span6.last h4{left:50%;text-align:left;}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

.container .cover,
.container-fluid .cover {
  border-radius: 6px;
}

.cover .container {
  max-width: 100%;
}

  .container .cover,
  .container-fluid .cover {
    padding-left: 60px;
    padding-right: 60px;
  }

body.pid-about div#spotlight-join-now + div.container {
  display: none;
}

div#spotlight-member-spotlight + div.container {
  display: none;
}

div#billboards div.container {
  margin-top: 40px;
}

div#promo-board-top div.container {
  display: table-cell;
  vertical-align: middle;
}

.our-solutions-tabs #menu-our-solutions-tabs li.menu-item{ 
    margin-top: 15px;
    font-size: 18px;
    display: inline-block;
    padding: 0;
}


.main-content {
    width: 670px;
    float: right;
}

.home .main-content{
    width:645px;
}


.nav-wrapper 
{
        position: relative;
    width:520px;
    margin:0 auto;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-nowrap {
  white-space: nowrap;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-muted {
  color: #777777;
}

.text-primary {
  color: #337ab7;
}

a.text-primary:hover {
  color: #286090;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover {
  color: #843534;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

#masthead #navbar-mobile #o7link-m .text,
#masthead #navbar-mobile2 #o7link-m .text,
#masthead #navbar-mobile #ttflink-m .text,
#masthead #navbar-mobile2 #ttflink-m .text,
#masthead #navbar-mobile #o7link-m2 .text,
#masthead #navbar-mobile2 #o7link-m2 .text,
#masthead #navbar-mobile #ttflink-m2 .text,
#masthead #navbar-mobile2 #ttflink-m2 .text {
  padding: 10px 15px;
  font-size: 16px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
}

div.post {
	margin: 0 0 76px;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
 
.aom_z {margin:2px; white-space:nowrap;}
.front #block-fs-recent_activity .facebook-image{width:50%;margin:auto;margin-top:1.4em;}
.front #block-fs-recent_activity .facebook-image img{border:10px solid white;width:100%;height:auto;}

	#icon_blocks table tr td.widget {display: block; width: 95%; margin: 50px auto 0; height:auto;}

	#icon_blocks table tr td.widget .widget_inner {border-radius:20px!important; border:6px solid #fff!important;}

#icon_blocks .widget { width:25%; margin-right:0; }

#icon_blocks .widget .widget_inner { height:150px; padding:25px 20px; color:#fff; font-size:1.1em; background:rgba(0, 122, 204, .8); border:6px solid #fff; }

#icon_blocks .widget:first-child .widget_inner {border-radius:20px 0 0 20px;}

#icon_blocks .widget:nth-child(2) .widget_inner {border-left:none;}

#icon_blocks .widget:nth-child(3) .widget_inner {border-left:none;}

#icon_blocks .widget:last-child .widget_inner {border-left:none; border-radius:0 20px 20px 0;}

#sidebar .widget { margin-bottom:40px; }



.column-content p{color: #9b9b9a;}


.column-content p a { color:#af0909; }
 
.column-content p a.more { color:#af0909; }

.column-content p a.more:hover { color:#9b9b9a;}




.column-content ul li {  border-bottom:1px dashed #e3e3e3; color:#888888; }


.column-content ul li a.client { color:#af0909; }

.column-content ul li a.client:hover { color:#9b9b9a; }

div.editor-cols div.description div.column-content { margin:0; padding:0; }

.column-content {margin-top: 0px;margin-left: 0px;padding-right: 0px;}


div.column-content p:last-child { margin-bottom:0; padding-bottom:0; }


.column-content ul { margin:0; padding:0;}

.column-content ul li:last-child { border-bottom:none;  }
body.topics.topic_objectives .panel-pane.pane-custom.pane-1{position:relative;padding-right:40px;}
body.topics.topic_objectives .panel-pane.pane-custom.pane-1:after{content:"";display:block;clear:both;}
body.topics.topic_objectives .panel-pane.pane-custom.pane-1 h2.expand_all{float:right;clear:both;margin-top:1em;font-size:15px;color:#006c9f;margin-right:19px;}
body.topics.topic_objectives .panel-pane.pane-custom.pane-1 h2.expand_all #expand_all_button{display:inline-block;position:relative;top:5px;right:0px;}
body.topics.topic_objectives .panel-pane.pane-custom.pane-1 h2.expand_all .expand_all_label{cursor:pointer;}
body.topics.page-node-national-snapshot .panel-pane.pane-custom.expand_all_pane{position:relative;}
body.topics.page-node-national-snapshot .panel-pane.pane-custom.expand_all_pane:after{content:"";display:block;clear:both;}
body.topics.page-node-national-snapshot .panel-pane.pane-custom.expand_all_pane h2.expand_all{float:right;clear:both;margin-bottom:15px;font-size:15px;color:#006c9f;}
body.topics.page-node-national-snapshot .panel-pane.pane-custom.expand_all_pane h2.expand_all #expand_all_button{display:inline-block;position:relative;top:5px;right:0px;}
body.topics.page-node-national-snapshot .panel-pane.pane-custom.expand_all_pane h2.expand_all .expand_all_label{cursor:pointer;}
body.page-node-national-snapshot #page .panel-pane.pane-custom.pane-1 .pane-content:after{content:"";display:block;clear:both;}
body.page-node-national-snapshot #page .panel-pane.pane-custom.pane-1 .pane-content #help_link{float:right;text-decoration:none;font-size:16px;font-weight:bold;margin-bottom:15px;}
body.page-node-national-snapshot #page .panel-pane.pane-custom.pane-1 .pane-content #help_link:hover,body.page-node-national-snapshot #page .panel-pane.pane-custom.pane-1 .pane-content #help_link:focus{text-decoration:underline;}
body.page-node-national-snapshot #page .panel-pane.pane-custom.pane-1 .pane-content #help_link img{position:relative;top:5px;}
.panel-1col-sdoh .panel-col-bottom .panel-pane{overflow:hidden;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
ul.mobile_select{display:none}
img.mobile_select,a.mobile_select,br.mobile_select{display:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}



	#header .main-nav #menu-main-menu {
		overflow-y: auto;
		border-top: none;
		position: static;
		height: 100%;
	}

	#header .mini_features li, #header .main-nav #menu-main-menu li {
		text-align: left;
		float: none;
	}

	.show-menu .menu-switch,
	.show-search .menu-search {
		background: rgba(5,5,5,.5);
	}

	.show-menu .menu-switch svg,
	.show-search .menu-search svg {
		fill: rgb(250,86,85);
	}

.no_background{background:none !important;}


#left-nav li.page_item ul.children{
	display:none;	
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}


.container {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}


.et_boxed_layout #page-container,
.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,
.et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header,
.et_fixed_nav.et_boxed_layout #page-container #top-header,
.et_fixed_nav.et_boxed_layout #page-container #main-header,
.et_boxed_layout #page-container .container,
.et_boxed_layout #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row,
.et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
	width: 90%;
	max-width: 1200px;
	margin: auto;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}


#top-header .container {
	padding-top: 10px;
	font-weight: 600;
}


#top-header,
#top-header .container,
#top-header #et-info,
#top-header .et-social-icon a {
	line-height: 1em;
}


.et_header_style_split #main-header .container,
.et_header_style_split #main-header .logo_container {
	z-index: 2;
	text-align: center;
}



.et_header_style_centered #main-header .container {
	height: inherit;
	text-align: center;
}


.et_header_style_centered.et_vertical_nav #main-header .container {
	height: auto;
}


.container.et_search_form_container {
	position: relative;
	height: 1px;
	opacity: 0;
}


.container.et_search_form_container.et_pb_search_visible {
	z-index: 999;
	-webkit-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-moz-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	-o-animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	animation: fadeInTop 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}


.container.et_menu_container {
	z-index: 99;
}


.container.et_search_form_container.et_pb_search_form_hidden {
	z-index: 1 !important;
}


.container.et_pb_menu_hidden {
	z-index: -1;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.post-password-required .et_pb_row,
.post-password-required p.nocomments.container {
	max-width: 100%;
}


.post-password-required p.nocomments.container:before {
	display: none;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


	.et_vertical_nav #main-header .container {
		width: auto;
		margin: 0 40px;
	}


	.et_vertical_nav .container.et_search_form_container {
		position: relative;
		right: 0 !important;
		height: 40px !important;
	}


	.et_vertical_nav .container.et_search_form_container .et-search-form input {
		font-size: 14px !important;
	}


	.et_vertical_nav .container.et_search_form_container div#et_top_search {
		height: 30px;
	}


	.et_vertical_nav .container.et_search_form_container.et_pb_search_visible {
		right: 0;
		opacity: 1;
		-webkit-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-moz-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		-o-animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		animation: fadeInLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container {
		z-index: 1;
	}


	.et_vertical_nav.et_header_style_split #main-header .container.et_search_form_container.et_pb_search_visible {
		z-index: 999;
	}



	.et_fullwidth_nav #main-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	.et_fullwidth_secondary_nav #top-header .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}



	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}


#embeddedvideo{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 0;
}


.twitchfeed-container {
	float:left;
	width:100%;
	height:auto;
	margin:50px 0 50px 0;
	padding-bottom:25px;
	border-bottom:1px solid #efefef;
}
.region-header{float:left;margin-top:1em;margin-left:2em;margin-right:15px;margin-bottom:1.5em;}
.region-triptych-first,.region-triptych-middle,.region-triptych-last{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0;}
.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;}
.region-footer-firstcolumn,.region-footer-secondcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%;}
.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%;}
.region-footer-thirdcolumn{clear:both;}
#content,#sidebar-first,#sidebar-second,.region-triptych-first,.region-triptych-middle,.region-triptych-last,.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{display:inline;float:left;position:relative;}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 0.25em 15px;}
.region-header .block{font-size:0.857em;margin:0 10px;padding:0;display:block;}
.region-header .block:first{margin-right:1em;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;padding:0;}
.region-header .form-text{background:#fefefe;background:rgba(255,255,255,0.7);border-color:#ccc;border-color:rgba(255,255,255,0.3);margin-right:2px;width:120px;}
.region-header .form-text:hover,.region-header .form-text:focus,.region-header .form-text:active{background:#fff;background:rgba(255,255,255,0.5);}
.region-header .form-required{color:red;}
.region-header .view-planting-zone-finder .throbber{display:none;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header #block-user-login{width:auto;}
.region-header .user-login-block input.form-submit,.region-header #block-user-login input.form-submit{float:right;margin-right:1.65em;}
.region-header #block-user-login .content{margin-top:1px;}
.region-header #block-user-login .form-item{float:left;display:block;margin-bottom:0;padding:0;}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:0.916em;margin:0;}
.region-header #block-user-login div.item-list{clear:both;}
.region-header #block-user-login div.description{display:inline;}
.region-header #block-user-login .item-list ul{padding:0;line-height:1;border:none;}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:8px 0 5px;border:none;}
.region-header #block-user-login ul.openid-links li.last{padding-left:0;}
.region-header #user-login-form li.openid-link a,.region-header #user-login li.openid-link a{padding-left:20px;}
.region-header #block-user-login .form-actions{margin:4px 0 0;padding:0;}
.region-header .user-login-block .form-item{clear:none;display:inline-block;}
.region-header .toboggan-container .item-list ul{margin-top:0;padding-top:0px;border:0px;text-align:left;}
.region-header .toboggan-container .item-list li{padding:.25em .5em;border:0px;}
.region-header .toboggan-container div.form-actions{margin:0;padding:0;}
.region-header #toboggan-login-link{font-size:1.5em;font-weight:bold;}
.region-header .nav-search{width:208px;}
.region-header .nav-search .form-text{width:154px;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
.region-header input.form-text{border-bottom:1px solid #456605;background-color:#E7E5AA;}
.region-help{border:1px solid #d3d7d9;padding:0 1.5em;margin-bottom:30px;}
#footer .region{margin-top:20px;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
.region-header #block-user-login .item-list{padding:1em .5em !important;}
.region-header #block-user-login .item-list li.last{margin-left:0px;}
.region-header #block-user-login .item-list li.first{padding-left:6px;}
.region-header #block-user-login input.form-submit{margin-right:0;}
.page-node #triptych .region{width:100% !important;text-align:left !important;}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#456605;}

#infinite-footer .blog-info a:hover,
#infinite-footer .blog-credits a:hover {
	color: #444;
	text-decoration: underline;
}

#infinite-footer .blog-info,
#infinite-footer .blog-credits {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 25px;
}

#infinite-footer .blog-credits {
	font-weight: normal;
	float: right;
	width: 60%;
}

#infinite-footer .blog-credits a {
	color: #666;
}

	#infinite-footer .blog-info a,
	#infinite-footer .blog-credits {
		font-size: 10px;
	}
#infinite-footer .blog-credits div,#infinite-footer .blog-credits ul{display:inline}
#infinite-footer .blog-credits a,#infinite-footer .blog-credits a:hover{color:#111!important}
#infinite-footer .blog-credits ul li{display:inline;border-left:1px solid #ccc;padding-left:4px}
#infinite-footer .blog-credits ul li:first-child{border-left:0}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_6 {
	width:460px;
}
.footer-social{margin-bottom:24px;margin-bottom:1.71429rem}
.footer-social li{margin-bottom:12px;margin-bottom:0.85714rem;width:33%}
.footer-social a{display:inline-block;height:48px;height:3.42857rem;width:48px;width:3.42857rem}
.footer-social a:hover{opacity:.7}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}






#Cover .leftcol { 
    float: left;
    width: 400px;
    margin-right: 55px;
}
.nav .dropdown-toggle .caret{border-top-color:#08c;border-bottom-color:#08c;margin-top:6px}
.nav .dropdown-toggle:focus .caret,.nav .dropdown-toggle:hover .caret{border-top-color:#005580;border-bottom-color:#005580}
.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px}
.nav{margin-left:0;margin-bottom:20px;list-style:none}
.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:700;line-height:20px;color:#999;text-shadow:0 1px 0 rgba(255,255,255,.5);text-transform:uppercase}
.nav li+.nav-header{margin-top:9px}
.nav-list{padding-left:15px;padding-right:15px;margin-bottom:0}
.nav-list [class*=" icon-"],.nav-list [class^=icon-]{margin-right:2px}
.nav-list .divider{height:1px;margin:9px 1px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.nav-pills:after,.nav-pills:before,.nav-tabs:after,.nav-tabs:before{display:table;content:"";line-height:0}
.nav-pills:after,.nav-tabs:after{clear:both}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-stacked{border-bottom:0}
.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px}
.nav-pills .dropdown-menu{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
.nav-tabs .dropdown-toggle .caret{margin-top:8px}
.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff}
.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555;border-bottom-color:#555}
.nav li.dropdown.open .caret,.nav li.dropdown.open a:focus .caret,.nav li.dropdown.open a:hover .caret,.nav li.dropdown.open.active .caret{border-top-color:#fff;border-bottom-color:#fff;opacity:1;filter:alpha(opacity=100)}
.nav-collapse.collapse{height:auto;overflow:visible;clear:both}
.navbar .nav{position:relative;left:0;display:block;float:left;margin:0 10px 0 0}
.navbar .nav.pull-right{float:right;margin-right:0}
.navbar .nav .dropdown-toggle .caret{margin-top:8px}
.sticky-enabled .tc-menu-off .nav-collapse,.sticky-enabled .tc-title-logo-off .brand{display:none}
.sticky-enabled .nav-collapse{float:right}
.chrome .navbar .navbar-inner .nav li{line-height:21px}
.navbar .nav li.dropdown .caret{border-top-color:#777;border-bottom-color:#777;vertical-align:middle;margin-top:0}
.tc-hover-menu.nav ul{top:29px}
.ie .tc-hover-menu.nav ul{top:27px}
.nav .dropdown-menu{-webkit-box-shadow:0 2px 8px rgba(0,0,0,.2);-moz-box-shadow:0 2px 8px rgba(0,0,0,.2);box-shadow:0 2px 8px rgba(0,0,0,.2)}
.pull-menu-left .nav-collapse{float:left}
.pull-menu-right .nav-collapse{float:right}
.nav-collapse{clear:both}
.nav-collapse .nav{float:none;margin:10px 0 4px}
.nav-collapse .nav .nav-header{color:#777;text-shadow:none}
.nav-collapse .btn{padding:4px 10px;font-weight:400;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}
.nav-collapse.in .btn-group{margin-top:5px;padding:0}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse .navbar-form,.nav-collapse .navbar-search{float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1),0 1px 0 rgba(255,255,255,.1)}
.navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search{border-top-color:#111;border-bottom-color:#111}
.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0}
.nav-collapse,.nav-collapse.collapse{overflow:hidden;height:0}
.nav-collapse.collapse .nav{display:none}
.nav-collapse,.nav-collapse.collapse.in .nav{display:block}
.nav-collapse .dropdown-menu li a{padding-left:25px}
.nav-collapse .dropdown-menu li li a{padding-left:50px}
.nav-collapse .dropdown-menu li li li a{padding-left:75px}
.nav-collapse.tc-hover-menu-wrapper{width:100%}
.tc-hover-menu.nav ul.dropdown-menu{display:block}
.tc-hover-menu.nav li{text-align:left;position:relative}
.tc-hover-menu.nav a:after{border-top:none;border-right:none;border-left:none}
.tc-hover-menu.nav a{border-bottom:1px solid #EEE}
.tc-hover-menu.nav .caret{display:none}
.nav-collapse.collapse,.no-navbar .nav-collapse{background:#fff;background:rgba(255,255,255,.9);filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"}
.navbar .nav-collapse .dropdown-menu a{padding:3px 5px}
.nav a{border-bottom:1px solid #EEE}
.navbar .navbar-inner .nav li{text-align:left;position:relative}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }
